.pc-groupsite-contact-image
{
    width: auto;
    max-width: 300px;
    height: 200px;
    /*border: red solid 1px;/**/
}



.contact-block-image
{
    max-width: 250px;
   
}

.contact-block-textContent
{
    width: auto;
    max-width: 300px;
}

.contact-block-button
{
    width: 300px !important; 
}

.pc-groupsite-contact-space
{
    min-height: 42px;
}